/*.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

[data-icon]:before {
    font-family: 'FontAwesome';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

 */


@media only screen and (max-width: 6000px) {

    .et_fullwidth_secondary_nav #top-header .container {
        width: 1280px;
        max-width: 100%;
        margin: 0 auto;
        padding: 10px 0;
    }

    #main-header {
        line-height: 0;
        z-index: 2;
    }

    #et-main-area {
        z-index: 1;
    }

   nav#top-menu-nav li.md_menu_item_offerte a {
        font-weight: 800 !important;
        text-decoration: underline;
    }

    nav#top-menu-nav li.md_menu_item_shop a:hover  {
        font-weight: 800 !important;
        padding: 10px !important;
        background-color: #000000 !important;
        color: gold !important;
    }

    nav#top-menu-nav li.md_menu_item_shop a  {
        font-weight: 800 !important;
        padding: 10px !important;
        background-color: gold !important;
        color: #000000 !important;
        opacity: 1 !important;
    }

    /** ---------------- top header ------------------ **/
    #top-header .container {
        padding-top: 15px;
        font-weight: 300;
        padding-bottom: 15px;
    }

    #top-header #et-secondary-nav {
        display: flex !important;
        flex-direction: row;
    }

    #top-header #et-info-phone:before {
        background-image: url(../assets/phone.svg);
        background-size: 13px;
        height: 13px;
        width: 13px;
        background-repeat: no-repeat;
        display: inline-block;
        content: ' ';
    }

    #top-header #et-info-email:before {
        background-image: url(../assets/email.svg);
        background-size: 13px;
        height: 13px;
        width: 13px;
        background-repeat: no-repeat;
        display: inline-block;
        content: ' ';
    }

    span.acme_icons.acme_icon_user a::before {
        background-image: url(../assets/user.svg);
        background-size: 17px;
        height: 17px;
        width: 17px;
        background-repeat: no-repeat;
        display: block;
        content: ' ' !important;
    }

    span.acme_icons.acme_icon_user a {
        font-size: 0 !important;
        display: block !important;
    }

    span.acme_icons.acme_icon_cart a::before {
        background-image: url(../assets/cart.svg);
        background-size: 14px;
        height: 14px;
        width: 14px;
        background-repeat: no-repeat;
        display: block;
        content: ' ' !important;
    }

    span.acme_icons.acme_icon_cart a {
        font-size: 0 !important;
        display: block !important;
    }

    /** -------- top header social ------- **/
    #top-header #et-info span {
        font-weight: 600;
        font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif !important;
        letter-spacing: 0;
        font-size: 13px;
        text-decoration: none !important;
    }

    #top-header #et-info {
        padding-bottom: 2px;
        padding-top: 2px;
        display: flex;
        align-items: center;
    }

    #top-header .et-social-icon a:before {
        font-weight: normal !important;
    }

    #top-header .et-social-icons {
        float: right;
        display: flex;
        align-items: center;
    }

    #top-header .et-social-facebook a.icon::before ,
    #top-header .et-social-instagram a.icon::before ,
    #top-header .et-social-twitter a.icon::before ,
    #top-header .et-social-rss a.icon::before {
        display: none !important;
    }

    #top-header .et-social-facebook a.icon {
        background-image: url(../assets/facebook.svg);
        background-size: 18px;
        height: 18px;
        width: 18px;
        background-repeat: no-repeat;
    }

    #top-header .et-social-instagram a.icon {
        background-image: url(../assets/instagram.svg);
        background-size: 18px;
        height: 18px;
        width: 18px;
        background-repeat: no-repeat;
    }

    #top-header .et-social-rss a.icon {
        background-image: url(../assets/card.svg);
        background-size: 22px 18px;
        height: 18px;
        width: 22px;
        background-repeat: no-repeat;
    }

    .fj_website_it #top-header .et-social-twitter a.icon {
        background-image: url(../assets/whatsapp.svg);
        background-size: 18px;
        height: 18px;
        width: 18px;
        background-repeat: no-repeat;
    }

    #top-header span.acme_icons.acme_icon_paypal a::before {
        font-size: 15px !important;
        color: #000000 !important;
        width: 15px;
        height: 15px;
        content: "\f1ed" !important;
        font-family: 'FontAwesome' !important;
    }

    .et-social-google-plus a.icon:before {
        content: "\f1ed" !important;
        font-family: 'FontAwesome' !important;
        font-size: 15px !important;
    }

    .et-social-rss a.icon:before {
        content: "\f283" !important;
        font-family: 'FontAwesome' !important;
    }

    .et-social-twitter a.icon:before {
        font-size: 17px !important; ;
        color: #40c351 ;
        content: "\ed86" ;
        font-family: "IcoFont" !important;
    }

    .fj_website_fr .et-social-twitter a.icon:before ,
    .fj_website_es .et-social-twitter a.icon:before ,
    .fj_website_pt .et-social-twitter a.icon:before ,
    .fj_website_en .et-social-twitter a.icon:before {
        color: #000000 !important;
        content: "\e094" !important;
        font-family: ETmodules!important;
    }

    .fj_website_fr .et-social-twitter a.icon ,
    .fj_website_es .et-social-twitter a.icon  ,
    .fj_website_pt .et-social-twitter a.icon ,
    .fj_website_en .et-social-twitter a.icon {
        background-image: url(../assets/twitter.svg);
        background-size: 18px;
        height: 18px;
        width: 18px;
        background-repeat: no-repeat;
    }



    .fj_website_fr .footer-widget .et-social-twitter a.icon:before ,
    .fj_website_es .footer-widget .et-social-twitter a.icon:before ,
    .fj_website_pt .footer-widget .et-social-twitter a.icon:before ,
    .fj_website_en .footer-widget .et-social-twitter a.icon:before {
        color: #ffffff !important;
        content: "\e094" !important;
        font-family: ETmodules!important;
        font-size: 12px !important;
    }

    .et-social-instagram a.icon:before {
        content: "\e09a";
        font-size: 15px !important;
    }

    #top-header li.et-social-icon.et-social-facebook {
        order: 1;
    }

    #top-header li.et-social-icon.et-social-twitter {
        order: 5;
    }

    #top-header li.et-social-icon.et-social-google-plus {
        order: 3;
    }

    #top-header li.et-social-icon.et-social-instagram {
        order: 2;
    }

    #top-header li.et-social-icon.et-social-rss {
        order: 4;
    }

    #top-header .et-social-icons li {
        margin-top: 0;
    }

    #top-header div#et-info span#et-info-email {
        vertical-align: middle;
        display: flex;
        align-items: center;
    }


    /** -------- top header lingue ------- **/
    ul.acme_flags li.acme_flag.acme_flag_en a {
        content: ' ';
        background-image: url(../assets/united.svg);
        background-size: 20px 15px;
        height: 15px;
        width: 20px;
        display: inline-block;
    }

    ul.acme_flags li.acme_flag.acme_flag_it a {
        content: ' ';
        background-image: url(../assets/italy.svg);
        background-size: 20px 15px;
        height: 15px;
        width: 20px;
        display: inline-block;
    }

    ul.acme_flags li.acme_flag.acme_flag_eu a {
        content: ' ';
        background-image: url(../assets/europe.svg);
        background-size: 20px 15px;
        height: 15px;
        width: 20px;
        display: inline-block;
    }


    ul.acme_flags li.acme_flag.acme_flag_fr a {
        content: ' ';
        background-image: url(../assets/france.svg);
        background-size: 20px 15px;
        height: 15px;
        width: 20px;
        display: inline-block;
    }

    ul.acme_flags li.acme_flag.acme_flag_es a {
        content: ' ';
        background-image: url(../assets/spain.svg);
        background-size: 20px 15px;
        height: 15px;
        width: 20px;
        display: inline-block;
    }

    ul.acme_flags li.acme_flag.acme_flag_pt a {
        content: ' ';
        background-image: url(../assets/portugal.svg);
        background-size: 20px 15px;
        height: 15px;
        width: 20px;
        display: inline-block;
    }

    ul.acme_flags li {
        background-color: #ffffff;
        padding: 5px;
        margin-right: 5px !important;
        opacity: 0.5;
    }

    ul.acme_flags li.acme_current {
        opacity: 1;
    }

    ul.acme_flags li:hover {
        opacity: 1;
    }

    ul.acme_flags {
        display: flex;
    }

    /** -------- top header carrello ------- **/

    div.acme_wc_links {
        display: flex;
        align-items: center;
        flex-direction: row-reverse;
        margin-left: 10px;
    }

    span.acme_icons.acme_icon_cart {
        padding: 4px;
        background-color: #ffffff;
        vertical-align: sub;
    }

    span.acme_icons.acme_icon_cart a {
        width: 13px;
        height: 13px;
        color: #000000;
        display: inline-block;
    }

    span.acme_icons.acme_icon_cart a::before {
        content: "\e07a";
        font-size: 14px;
        font-family: ETmodules;
        font-weight: normal !important;
    }

    /** -------- top header user ------- **/
    span.acme_icons.acme_icon_user {
        padding: 2px;
        background-color: #ffffff;
        vertical-align: sub;
        margin-right: 5px;
    }

    span.acme_icons.acme_icon_user a {
        width: 17px;
        height: 17px;
        color: #000000;
        display: inline-block;
    }

    span.acme_icons.acme_icon_user a::before {
        font-size: 14px;
        font-weight: normal !important;
        content: "\e08a";
        font-family: "ETmodules" !important;
    }


    /** ---------------- header ------------------ **/
    header#main-header div.container.clearfix {
        align-items: center;
        width: 1280px;
        margin: 0 auto;
        padding-right: 0;
        padding-left: 0;

}

    header#main-header div.container.clearfix.et_menu_container {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding: 5px 0;
    }

    /** -------- logo ------- **/
    .et_header_style_left .logo_container {
        position: relative;
        width: 150px;
        z-index: 1;
        margin-right: 20px;
    }


    /** -------- ricerca ------- **/
    header#main-header input#aas-search-term::before {
        content: "\e054" !important;
        font-family: "ETmodules" !important;
        color: #000000 !important;
        font-size: 14px !important;
        width: 14px;
        height: 14px;
    }

    header#main-header input#aas-search-term {
        text-transform: lowercase;
        background-color: #f4f4f4;
        border: 1px solid #f4f4f4 !important;
        padding: 8px 8px 11px 8px;
        color: #000000 !important;
        font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif !important;
        font-size: 17px !important;
        font-weight: 600 !important;
        letter-spacing: 0;
    }

    header#main-header div.acme_search .container {
        padding: 0 !important;
    }

    header#main-header div.acme_search {
        width: 47%;
        z-index: 2;
    }

    /** -------- top menu ------- **/
    #top-menu li a {
        font-weight: 600 !important;
    }

    header#main-header div#et-top-navigation {
        z-index: 0;
        padding: 0;
        width: auto;
        padding-left: 10px !important;
    }

    header#main-header div#et-top-navigation nav#top-menu-nav {
        float: right;
    }

    header#main-header #et-top-navigation nav > ul > li > a {
        padding-bottom: 10px;
        padding-top: 10px;
    }
}

@media only screen and (max-width: 1360px) {
    header#main-header div.acme_search {
        width: 40%;
        z-index: 2;
    }
}

@media only screen and (max-width: 1280px) {

    .et_fullwidth_secondary_nav #top-header .container {
        width: 95%;
        max-width: 100%;
    }

    header#main-header div.container.clearfix {
        width: 95%;
        max-width: 100%;
    }

    .staff .et_pb_blurb_content .et_pb_blurb_container h4 {
        color: #ffffff;
        font-size: 14px;
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 1200px) {

    /** ---------------- header ------------------ **/
    /** -------- logo ------- **/

    .et_header_style_left .logo_container {
        position: relative;
    }

    header#main-header div.acme_search {
        width: 33%;
        z-index: 2;
    }

}

@media only screen and (max-width: 1024px) {

    header#main-header div.acme_search {
        width: 28%;
        z-index: 2;
    }
}

@media only screen and (max-width: 991px) {

    /** ---------------- header ------------------ **/

    body.et_fixed_nav.et_secondary_nav_enabled #main-header,
    body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
        top: 0 !important;
        z-index: 999999;
    }

    ul.acme_flags li {
        background-color: #fff;
        padding: 0;
        margin-right: 5px !important;
        opacity: .5;
        margin-left: 5px;
    }

    .mobile_menu_bar {
        position: relative;
        display: block;
        line-height: 0;
        padding-bottom: 0 !important;
    }

    .et_mobile_device .et_fixed_nav #top-header,
    .et_mobile_device .et_non_fixed_nav.et_transparent_nav #top-header {
        background-color: #fff;
        z-index: 10;
    }

    div#top-header {
        background-color: transparent !important;
    }

    .et_mobile_device div#top-header {
        background-color: #ffffff !important;
    }

    header#main-header div#et-top-navigation nav#top-menu-nav {
        display: none;
    }

    #et_mobile_nav_menu {
        float: right;
        display: block;
    }

    div.acme_wc_links {
        display: none;
    }

    span.acme_icons.acme_icon_cart {
        padding: 9px;
        margin-right: 10px;
    }
    span.acme_icons.acme_icon_user {
        padding: 9px;
    }

    .et_mobile_device .et_mobile_menu {
        background-color: #000!important;
        padding: 0;
        top: 61px;
    }

    .et_mobile_menu {
        background-color: #000!important;
        padding: 0;
        top: 122px;
    }

    .et_mobile_menu div.acme_search ,
    .et_mobile_menu div.acme_wc_links {
        display: none;
    }

    .et_mobile_menu a:hover {
        color: #ffd700!important;
        background-color: #212121!important;
        opacity: 1!important;
    }

    ul#mobile_menu.et_mobile_menu ul.acme_flags.acme_dtp {
        display: none;
    }

    li.md_menu_item_broadcast a {
        padding: 15px!important;
    }

    .et_mobile_menu a {
        color: #fff!important;
        font-size: 13px!important;
        padding: 15px !important;
        text-transform: uppercase;
        font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif !important;
        font-weight: 600 !important;
        line-height: 26px;
    }

    #top-header .container {
        padding-top: 12px;
        padding-bottom: 12px;
    }

    ul.acme_flags.acme_dtp {
        right: 0;
        position: relative;
    }

    .et_header_style_left .logo_container {
        position: relative;
        margin-right: 10px;
    }

    ul.acme_flags {
        display: flex;
        flex: 1;
        justify-content: flex-end;
        margin-right: 20px;
    }

    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 100%;
    }

    .mobile_menu_bar:before {
        content: ' ';
        background-image: url(../assets/menu.svg);
        height: 25px;
        width: 34px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    header#main-header div.container.clearfix {
        padding-top: 4px;
        padding-bottom: 8px;
    }

    header#main-header div.container.clearfix.et_menu_container {
        padding-top: 5px !important;
        padding-bottom: 0 !important;
        justify-content: space-between;
    }

    .et_mobile_device header#main-header div.container.clearfix.et_menu_container {
        padding-top: 5px !important;
        padding-bottom: 0 !important;
        justify-content: space-between;
    }

    .et_mobile_device header#main-header div.acme_search {
        width: 70%;
        padding: 10px 0;
    }

    header#main-header div.acme_search {
        width: 70%;
        padding: 10px 0;
    }

    #top-header #et-secondary-menu {
        display: block !important;
        width: auto;
    }

    #top-header #et-secondary-nav {
        justify-content: space-between;
    }

    #top-header div#et-info {
        display: none;
    }

    header#main-header div#et-top-navigation {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    ul.sub-menu li.menu-item {
        padding: 0 !important;
    }

    .et_mobile_device     div#top-header div.container.clearfix {
        width: 95% !important;
        max-width: 100% !important;
    }

    div#top-header {
        position: relative !important;
        flex: 1;
    }

    header#main-header div.container.clearfix  {
        width: 95%;
        max-width: 100%;
    }

    /** -------- ricerca ------- **/
    div.acme_search input#aas-search-term::before {
        content: "\e054" !important;
        font-family: "ETmodules" !important;
        color: #000000 !important;
        font-size: 14px !important;
        width: 14px;
        height: 14px;
    }

    div.acme_search input#aas-search-term {
        background-repeat: no-repeat;
        background-position-y: 13px;
        background-position: right;
        background-origin: content-box;
        padding-right: 20px;
        text-transform: lowercase;
        width: 100%;
        background-color: #f4f4f4;
        border: 1px solid #f4f4f4 !important;
        padding-top: 8px;
        padding-bottom: 8px;
        color: #666 !important;
        font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif !important;
        font-size: 13px !important;
        font-weight: 700;
    }

    div.acme_search {
        width: 92%;
        z-index: 2;
        margin-right: 10px;
    }

    #et-secondary-menu .et_duplicate_social_icons {
        display: none !important;
    }

    .et_secondary_nav_two_panels #et-secondary-menu {
        margin-top: 0;
    }

}

@media only screen and (max-width: 768px) {

    .et_header_style_left .logo_container {
        position: relative;
        width: 130px;
    }

    body.admin-bar.et_fixed_nav #top-header {
        top: 0 !important;
    }

    header#main-header input#aas-search-term {
        padding: 6px 8px 8px 8px;
        font-size: 14px !important;
    }

    .et_header_style_left .logo_container {
        position: relative;
    }

}

@media only screen and (max-width: 640px) {

    .staff .title-mobile .et_pb_blurb.staff-title .et_pb_blurb_content .et_pb_blurb_container h4 {
        font-size: 34px !important;
    }

    .et_mobile_device .et_mobile_menu {
        background-color: #000!important;
        padding: 0;
        top: 60px;
    }

    .et_mobile_menu {
        background-color: #000!important;
        padding: 0;
        top: 107px;
    }
}
